@charset "utf-8";

body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑";
	font-size:14px;
	cursor: default;
	background-color:#fff;
	/*overflow-x: hidden;*/
	min-width:1000px;

}


/*table{border-collapse:collapse;border-spacing:0px;}*/
a{text-decoration:none;font-size:14px;outline:none;}
/* a:hover{text-decoration:underline} */
a:active{outline:none;}
a img{border:0;}
p{ margin:0; padding:0}
.clearfix{clear:both}
.overflow{ overflow:hidden}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}
b{ margin:0; padding:0}
textarea{resize:none;overflow:auto}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
input{ outline:none; border:none; background-color:transparent ;font-family: "微软雅黑"}
.float-r{float: right !important}
.float-l{float: left !important;}
i{font-style: normal}

.fix{width: 100%;position: fixed; left: 0;top: 0 ;z-index: 2;}
.gdc{ width: 100%;}
.head-bg{ width: 100% ; height: 121px ; background-color: #fff ; border-bottom: 1px solid #e9e9e9 ;}
.head-c{ width: 1000px; height: 121px ; margin: 0 auto ; position: relative; overflow: hidden;}
.head-c .lgbox{ width: 300px; float: left; padding: 38px 0 0 1px}
.head-c .search-box{float: left; padding: 33px 0 0 0}
.head-c .search-box .search{ width: 540px  ; height: 35px;}
.head-c .search-box .search .seac-txt{ width: 472px;  height: 33px;border: solid 1px #e9e9e9 ;float: left; font-size: 14px ;color: #191919; border-right: none; padding-left: 17px;}
.head-c .search-box .search .seac-btn{ width: 50px ; height: 35px; background-color: #e14632 ;float: left; background-image: url(../images/search_icon.png) ;background-repeat: no-repeat ;background-position: center;cursor: pointer;}
.head-c .Advanced-search{ display: inline-block ;line-height: 16px ;font-size: 14px ;color: #6a6a6a ;background: url(../images/icon1.png) no-repeat left center; padding-left: 20px; position: absolute; right: 82px ;top: 43px ;cursor: pointer;}
.Hot-search{ width: 100% ;font-size: 14px; color: #6a6a6a ;padding: 10px 0 0 0}
.Hot-search a{font-size: 14px; color: #6a6a6a;display: inline-block;margin-left: 18px;}
.Hot-search a:hover{color: #ff9900;}
.nav{width: 100% ; height: 37px ; background-color: #f7f7f7 ; border-bottom: 1px solid #e9e9e9 ;}
.nav ul{ width: 1000px; height: 37px ; margin: 0 auto ; }
.nav ul li{float: left; margin-right: 20px}
.nav ul li a{display: inline-block ;height: 37px ; line-height: 37px ;font-size: 14px; color: #191919 ; padding: 0 13px; position: relative;}
.nav ul li a i{ width: 100% ; height: 2px ;display: block ;background-color: #e14632 ;position: absolute; left: 0;bottom: -1px ;display: none}
.nav ul li.on a i{display: block}

.content-box{ width: 1000px; margin: 0 auto ; padding: 182px 0 44px 0 ; overflow: hidden;}
.content-l{ width: 655px; float: left; }
.content-r{ width: 320px; float: right; }
.screen-box{ width: 623px; padding: 15px 15px 0 15px ;border: solid 1px #e9e9e9 ;}
.dxscr-b{ width: 100% ;margin-bottom: 15px; position: relative; overflow: hidden;}
.dxscr-b h5{ width: 70px; height: 22px;line-height: 22px;float: left; font-size: 14px; color: #004276 ;font-weight: bold}
.dxscr-b .shair{ width: 553px; float: left;}
.dxscr-b .shair a{float: left; line-height: 22px; font-size: 14px; color: #6a6a6a;margin-right: 11px;}
.dxscr-b .shair a.on{font-weight: bold ;color: #d02225 ;text-decoration: underline}
.dxscr-b .datebox{ width: 290px; height: 22px;float: left; }
.dxscr-b .datebox h4{ width: 24px; height: 22px; line-height: 22px;text-align: center; float: left;font-size: 14px; color: #6a6a6a;}
.dxscr-b .datebox .time{ width: 93px; height: 20px;border: solid 1px #d5d5d5; float: left; background: url(../images/icon2.png) no-repeat 75px center ; }
.dxscr-b .datebox .submit{ width: 47px; height: 22px;line-height: 22px; background-color: #d02225;font-size: 14px; color: #fff; float: right; cursor: pointer;}
.demo-input{ width: 100%; height: 100% ;font-size: 12px; color: #191919 ;text-indent: 5px; cursor: default}

.Tips{ width: 100% ;font-size: 14px; color: #191919 ; padding: 18px 0}
.Tips span{font-weight: bold ;color: #004276}

.news{ width: 100% ;}
.news ul{ width: 100% ;}
.news ul li{ width: 100% ;margin-bottom: 24px;}
.news ul li .titlep{ width: 100% ;margin-bottom: 10px; overflow: hidden;}
.news ul li .titlep span{max-width: 150px; float: left; height: 22px; font-size: 15px; padding: 0 10px; line-height: 20px; margin-right: 10px;background: #f44236;color: #fff;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;}
.news ul li .titlep a{width: 70%;line-height: 21px!important;height: 25px!important; float: left;color: #004276;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news ul li .titlep a i{color: #d02225 ;}
.news ul li p{ width: 100% ;max-height: 72px ; line-height: 24px; font-size: 14px; color: #191919;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;margin-bottom: 5px; overflow: hidden;}
.news ul li p em{ font-style: normal;color: #d02225 ;}
.news ul li h5{width: 100% ;height: 20px; line-height: 20px; font-size: 14px; color: #929292 ;overflow: hidden;}
.news ul li h5 a{font-size: 14px; color: #929292 ;display: inline-block ;margin-right: 28px;}
/* .news ul li h5 a:hover{没设计指向颜色} */

/* ======翻页====== */
.pagelable{ width: 100%; }
.pageCustom{ text-align: center; margin-top: 36px;}
.pageCustom a{ width: 34px; height: 34px; line-height: 34px; display: inline-block; border: solid 1px #d3d3d3; text-align: center; font-size: 16px; color: #585858; margin: 0 4px; background-color: #fff ; cursor: pointer; text-decoration:none; }
.pageCustom .pageCustom_gong{border: none ;width: auto;padding-left: 34px}
.pageCustom .pageCustom_gong span{font-weight: bold}
.pageCustom a:hover{background-color: #e14632 ;border: solid 1px #e14632 ;color: #fff}
.pageCustom .pageCustom_gong:hover{background: none ;border: none;color:#585858 }

.footer{ width: 100% ; height: 70px ; line-height: 70px;background-color: #f7f7f7; text-align: center ;font-size: 14px; color: #191919;}
.footer a{font-size: 14px; color: #191919;}


.recommend{ width: 274px; padding: 18px 22px;border: solid 1px #e9e9e9}
.rec_title{ width: 100% ; font-size: 16px; color: #191919 ;margin-bottom: 11px;}
.rec_title span{color: #d02225}

.service{ width: 100% ; border-bottom: 1px solid #e9e9e9}
.service a{ height: 26px; line-height: 26px ; display: inline-block;background-color: #e9e9e9 ;font-size: 14px; color: #004276 ; padding: 0 12px}

.servicelist{width: 100% ; padding: 0 0 22px 0}
.servicelist ul{width: 100% ;}
.servicelist ul li{width: 100% ; height: 16px ;margin-top: 15px; overflow: hidden;}
.servicelist ul li a{max-width: 100% ;height: 16px ; line-height: 16px; font-size: 14px; color: #191919 ;display: inline-block; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.servicelist ul li a span{color: #d02225 ; }

.history{ width: 100% ; border-bottom: 1px solid #e9e9e9}
.history a{ height: 26px; line-height: 22px ; display: inline-block;font-size: 14px; color: #004276 ; }
.hot-sear{ width: 100% ; padding: 20px 0 0 0}
.hot-sear h3{ width: 100% ; margin-bottom: 15px;}
.hot-sear h3 a{ font-size: 14px; color: #848484;}
.empty{display: inline-block ; height: 23px;line-height: 23px ; font-size: 14px; color: #a0a0a0 ; padding: 0 6px ; border: solid 2px #ccc ;cursor: pointer;}


.zhebg{ width: 100% ; height: 100% ; background: rgba(0, 0, 0, 0.3) ; position: fixed; left: 0;top: 0; z-index: 9; display: none}
.senior-search{ width: 100% ; background-color: #fff ; position: fixed; left: 0;top: 0; z-index: 10;display: none}
.search-top{ width: 1000px ;height: 28px; padding: 20px 0 0 0; margin: 0 auto;position: relative;}
.search-top h3{display: inline-block ; height: 26px; border-bottom: 2px solid #e14632 ; font-size: 14px; color: #191919}
.search-top .gb{position: absolute; right: 0;top: 20px ;cursor: pointer;}
.keyword-bg{ width: 100% ;background-color: #f4f4f4 ;padding: 25px 0 17px 0; }
.keyword-c{ width: 766px; margin: 0 auto ; overflow: hidden;}
.gjcbox{ width: 383px; height: 26px; float: left;margin-bottom: 8px;}
.gjcbox h3{ width: 140px; height: 26px; line-height: 26px;font-size: 14px; color: #191919 ;float: left;text-align: right}
.gjcbox .ipt{ width: 192px; height: 26px; line-height: 26px;font-size: 14px; color: #191919 ;float: left;padding-left: 7px;
	background-color: #fff; margin-left: 5px;}
.width2 h3{ width: 170px;}
.screen-box2{width: 766px; margin: 0 auto ;border: none ;padding-top: 27px;}
.screen-box2 .dxscr-b h5{color: #191919 ;font-weight: normal}
.screen-box2 .dxscr-b .shair a{font-weight: normal;color: #191919 ;}
.screen-box2 .dxscr-b .shair a.on{color: #d02225;}
.gsubmit{width: 80px;height:30px;line-height: 30px;background-color: #d02225;font-size: 14px;color: #fff;cursor: pointer;margin: 5px 0 23px 0}

.hiden{display: none}
.tisi{ padding: 40px 0 80px 0}
.tisi h4{font-size: 14px; color: #191919 ;margin-bottom: 15px;}
.tisi h5{font-size: 14px; color: #191919 ;margin-bottom: 15px;}
.tisi h5 i{color: #d02224}
.tisi h5 a{color: #004276}

.footerbg{width: 100% ;background-color: #f7f7f7 ; padding: 29px 0 29px 0 ;}
.footer-c{ width: 1200px; margin: 0 auto; position: relative; overflow: hidden; }
.footer-c .red{float: left; margin: 0 15px 0 10px}
.footer-c .fotlog{float: left;margin: 5px 0 0 0}
.footer-c .fot-txt{ width: 650px; float: left; padding: 8px 0 0 80px;}
.footer-c .fot-txt h5{ line-height: 24px; font-size: 14px; color: #191919}
.footer-c .fot-txt h5 a{font-size: 14px; color: #191919}
.jiucuo{position: absolute; right: 0 ;top: 0}

















